commit dcb6acd912cfab29adaef7aa039323860563bc33
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 29 19:08:30 2026 +0200

    Updates for release

commit be4a7658af7afa6f48892f12bdb9c8d42f9e37a7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 29 18:58:16 2026 +0200

    Update copyright year

commit 83dd65f86d96aa680bfc00b79bcd8bffa1863a4f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 15 18:11:40 2026 +0200

    Remove undesired '\n' in logs
    
    (cherry picked from commit df4ef0fd62f22108e26fb8f66ec60e9939b254f2)

commit ff2bfea1d44e6aee16e25ae142b4af94d2076411
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 15 18:03:34 2026 +0200

    settings: Update sleep mode allowed values
    
    Hybrid sleep wasn't allowed either, by the way.
    
    Fixes: 36c524c5760bb261db53cca7011c972a1cc61670
    (cherry picked from commit 3ce6413a731eed033b49c7fb994e7f1543516f60)

commit b52e8846e9041898599db5080176fd85ff01d025
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 15 17:35:47 2026 +0200

    settings: Remove sleep mode combobox tooltips
    
    They aren't very useful and just overlap each other without making much
    sense. It goes without saying that only the supported modes are listed
    anyway.
    
    (cherry picked from commit e7687ae018783a38a570a89c72a88537ec6a22d3)

commit e3c4b03df7dff3dcac6c17456d09f497b122340f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 15 17:22:19 2026 +0200

    settings: Add shutdown as sleep mode when inactive
    
    Closes: #285
    (cherry picked from commit 36c524c5760bb261db53cca7011c972a1cc61670)

commit c30b8c88dda42b028e3b5e48775bfcd71be8c5c9
Author: Lumi <lumigj02@gmail.com>
Date:   Sun Mar 8 10:41:47 2026 +0000

    backlight-helper: Fix brightness control device selection logic
    
    Fixes: #74
    (cherry picked from commit 14d8d6259999d0e82806bb2ae80e82918271917e)

commit fa5e7ae4503c381e6637d3761b1070a099ac5d7b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 12:48:16 2025 +0100

    I18n: Update translation vi (51%).
    
    112 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2474fc0ffb95379640019ab7cc1388c19a2ad4e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 6 00:47:46 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d2cf94164afd9ddc42d23b67fd0cd50ec9d2d4c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 12:47:19 2025 +0100

    I18n: Update translation gl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3391b8a9f8aa980b37fe42b702b1c3fdf0fdbfc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:47:39 2025 +0100

    I18n: Update translation sk (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 611020dda507ccf29a6c3fbc9a6b071d54191828
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:48:48 2025 +0100

    I18n: Update translation sq (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca6446118c6eb727bc786c0ea49fa955f6b6db8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 28 00:47:27 2024 +0100

    I18n: Update translation ro (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88bd8470eec86e39e03785cf0bc0a498652eb6fd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 12:47:52 2024 +0100

    I18n: Update translation ro (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b402470b8dbd34b8056e7a5a9281b3dcf14bdfa0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:50:09 2024 +0100

    I18n: Update translation da (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c957ff0ee4ad87ef8ee6c159934c4e7ed275c4d1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 16 12:48:22 2024 +0100

    I18n: Update translation eu (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cccf36ec8232db8affed628af4fa78ff39993c98
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:24:16 2024 +0100

    Back to development

commit 93d12efde6b0cc3001ed53fc4614a08c4e5b6664
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:21:50 2024 +0100

    Updates for release

commit bdc9bd67ba0e646bdc59bbf17482880f23b1f1eb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 12:48:48 2024 +0100

    I18n: Update translation ro (78%).
    
    171 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5bcfb57e48bf9738346926e89a08e61ac595cc9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 12:47:55 2024 +0100

    I18n: Update translation fi (92%).
    
    201 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cae5e5afaeeed61a1548bcb5128b989fc77aa71
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:48:00 2024 +0100

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53f1d01c69c1204f68f4fdd417fb2a035e2ae606
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:47:59 2024 +0100

    I18n: Update translation fi (90%).
    
    196 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 113b5b1059e9ab5b8c948fa9d033b98982778414
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:17:50 2024 +0100

    Back to development

commit 2c3cdd08d9e4898a615c623a2720965ff9a4c632
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:16:19 2024 +0100

    Updates for release

commit 0329b2919e69c63aebc08099300ef44f09e7cec7
Author: Manu Barrio Linares <mbarriolinares@gmail.com>
Date:   Tue Nov 19 18:17:13 2024 +0000

    Remove all lingering Inhibitors when DBus connection is lost
    
    Fixes: #248

commit 9db37016e0918137f0fbf926abf0e891e0769145
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:05:35 2024 +0100

    I18n: Update translation si (45%).
    
    98 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2f3e348c4c615a86238fbf428788cdb660f57b7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:05:35 2024 +0100

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4199d7e457ec088fe4adeb9c7e7cdf2d4bd60f66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 12:47:54 2024 +0100

    I18n: Update translation it (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39bb08d9e3156cdaa6f1549390272ad790d94049
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:48:09 2024 +0100

    I18n: Update translation es (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 261867b66c9643e2fc79a0b0d7e3e23b39fc9706
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:48:39 2024 +0100

    I18n: Update translation vi (50%).
    
    110 translated messages, 107 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2ca0a138951ef763180199c0cc245b89ccbd2bc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:48:39 2024 +0100

    I18n: Update translation tr (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a615b907fa5dfa260645f71075f87b0416fab13
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 12:48:50 2024 +0100

    I18n: Update translation gl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1041d9d6aa1caa0df3f15661a93378437b78c3fa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 10 00:47:41 2024 +0100

    I18n: Update translation ru (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2387ab343cbb470c6529ff97c2f22983e1d5d895
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 12:47:31 2024 +0100

    I18n: Update translation ru (96%).
    
    210 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1630fae2030705645aaef2aa851f71c988727c9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 5 09:54:56 2024 +0100

    build: Bump libxfce4util version to 4.19.4
    
    Closes: #230

commit 3674c826c1b4eca2cfda2db6b966d8a8f11bb146
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:48:54 2024 +0100

    I18n: Update translation cs (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c37af28a12f910aa0128b9fa67fbe3acf95e0c4d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:47:58 2024 +0100

    I18n: Update translation gl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e65f5c4621b6a7db2042efae3fecfe01efa9d95
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 20:42:22 2024 +0100

    Back to development

commit 43fcfc4c6993e17d7e93ef9abfa6c0e1bbc880eb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 20:40:34 2024 +0100

    Updates for release

commit 3707578fbed608a1d275d7bf32eb6b299f657a01
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 20 12:47:34 2024 +0200

    I18n: Update translation es (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ce40aa91542b81a0957746fc1adc5d2f6361e21
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 18 00:47:55 2024 +0200

    I18n: Update translation pt (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 751c9418a27dba5b4cf36738c68433de43589edf
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 16 11:59:25 2024 -0400

    button: Fix tooltip leak

commit 6125d8f16cfe27072f056720a55896d40b6ab649
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 16 11:48:21 2024 -0400

    button: Fix string leak

commit 1e7eafc27c6aa82a8421a90e222660b0dce690a5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 14 19:51:59 2024 +0200

    settings: Hide critical action warning if upower action == Ignore
    
    Amends: f798a40389174341a64e7090d5d9f5174453cb34
    Related: https://gitlab.xfce.org/xfce/xfce4-power-manager/-/issues/146#note_95193

commit 29fc2f30c431c4696ee33fa641b3a0ef80c579f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:48:06 2024 +0200

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e71b60a9d8a3a7f1d4f0cbca8926a1250b618651
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 12:20:22 2024 -0400

    Fix string leak in get_device_icon_name

commit 428c335fec3f2054ef5fc299ea4ef6649f338f06
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Oct 5 03:36:50 2024 -0400

    Fix string leak in helper_get_value

commit a0978668d659aef12aa7bdd1d39c4d1a20702a95
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:50:08 2024 +0200

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a67af750e4dabb7dc2fed745e6d4fd723f7afab0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Oct 3 17:00:46 2024 +0200

    build: Adjust Wayland requirements for Xfce 4.20

commit 7e90b968f3b0a44d82c80fac6468fe74bec5f4b3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:48:21 2024 +0200

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bd2592357cf3677ce1d29d2de2b04b067efcc4c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 18:44:12 2024 +0200

    build: Bump requirements for Xfce 4.20

commit ade74a432ca627607ba4870b1545c960a7c4e6cb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:48:41 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99592393de6c3b9ce08997f41849dfb6992ec361
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:48:41 2024 +0200

    I18n: Update translation pl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73e3389caac9df0a1e3007844e430aaf494cb242
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 23 00:47:08 2024 +0200

    I18n: Update translation es (99%).
    
    216 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d849c17e43a212dabfaf92199efc43d97cd60c49
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 22 00:47:14 2024 +0200

    I18n: Update translation es (98%).
    
    213 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd93d6502cc3a6275aee72c7213383cd176e4367
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 21 12:47:33 2024 +0200

    I18n: Update translation es (96%).
    
    210 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d8b3a7a0734dfdd2475c84031671d2893c546c4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 15 00:47:48 2024 +0200

    I18n: Update translation he (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0dab4b76ef1f3cef2505aacf76efcae0f2fc564e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 11 00:50:16 2024 +0200

    I18n: Update translation uk (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9df369b05b3c97f76a8a0046cfd8706e8857d04
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 10 00:51:37 2024 +0200

    I18n: Update translation uk (97%).
    
    212 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e83ccf6a170fc3d2927a6d5896a6675bef41e927
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 9 12:49:51 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 875db9f60fec56fb81c55f3509d362c97e6ad662
Author: Pratik Karki <pratik@prertik.com>
Date:   Tue Sep 3 21:15:40 2024 +0000

    Don't show time to empty calculation for large hours
    
    Add a 'power_supply' boolean to track power supply status.
    Adjust logic to display the 'Fully charged' message correctly based on
    whether the device is a power supply. This improves the accuracy of
    power status information shown. Additionally, show 0:00 on the plugin
    side instead of high number of hours.
    
    Fixes: #240
    Signed-off-by: Pratik Karki <pratik@prertik.com>

commit 9d93c40b9600b75737da1ba9308b1b9e9d86837c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 27 00:50:31 2024 +0200

    I18n: Update translation it (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f7131f9c9e752bf1b32ec370684d18d5c1183be
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 21 00:47:34 2024 +0200

    I18n: Update translation ca (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e51bd249a5ec741eff10ff2df59d338c824c1faa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 15 12:47:37 2024 +0200

    I18n: Update translation oc (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43dabc59b9358c92abce2a4f0a20f47031245ebb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 15 00:48:09 2024 +0200

    I18n: Update translation oc (95%).
    
    208 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae9c8ec479f87ee8bc2c81dd61dd4a2c1f0cd9cb
Author: Pratik Karki <pratik@prertik.com>
Date:   Wed Aug 7 21:15:16 2024 +0000

    Remove redundant condition check for fully charged state in battery label
    visibility logic. Now the label only hides if the state is unknown or
    if it is a desktop system.
    
    Fixes: #224
    Signed-off-by: Pratik Karki <pratik@prertik.com>

commit 2fb24a4ec9533a8f7ea4617a26f5c3aebf52b844
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 2 00:48:25 2024 +0200

    I18n: Update translation el (99%).
    
    216 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4b4616daf7f273bcd392e75da0c9d5a1d3bea5c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 00:48:34 2024 +0200

    I18n: Update translation ast (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 020ce5e88c128419f37878b76c2a474fe4e03947
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 19 00:47:24 2024 +0200

    I18n: Update translation es (96%).
    
    209 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21ada2f549dee9e2d69a82fdb8a1708071c9c6ef
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 15 00:47:45 2024 +0200

    I18n: Update translation es (95%).
    
    208 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbf3742c8b9170205ea4716aaca61959e7cd08db
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 4 00:48:13 2024 +0200

    I18n: Update translation nb (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7206eda2f373f9b30bfb082873424c69ef7f8032
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 30 12:47:35 2024 +0200

    I18n: Update translation es (94%).
    
    205 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c87f9791ea920e30d3b1fb6205c7a0b4c3434bf0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 21 16:16:13 2024 +0200

    button: Also listen to brightness-exponential change
    
    Fixes: https://gitlab.xfce.org/xfce/xfce4-power-manager/-/issues/198#note_90973

commit 50d4237cce15e1e0b4d014174bc0c9aab3713ff2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 12 12:49:46 2024 +0200

    I18n: Update translation sv (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f662b89e9648ba57bf69fe5eabb75cf7fedbc46d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 9 00:47:49 2024 +0200

    I18n: Update translation en_GB (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c387526ae14bdd1a137d16b011a6890e3ca782c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 18:43:13 2024 +0200

    settings: Replace app if dialog should be embedded
    
    Fixes: #235

commit 978b1f17b934ed4a102fb559e961ea2c90b64da0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 18:38:10 2024 +0200

    settings: Unref app before exiting

commit 6d2f8265c58974b31a10ef060e72c30233a19f39
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 12:32:41 2024 +0200

    systray-icon: Make setting a boolean
    
    This was already the case in practice, since the binding in the settings
    dialog stored this setting as a boolean in xfconf, and the values
    defined in XfpmShowIcon were not used anywhere, except for the default
    value in XfpmManager. This inconsistency ended up causing a regression
    following 09a9f417, as it previously only worked by chance.
    
    Fixes: #234

commit f867617d9058ef5670881bbe4cdc704cedf92123
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 23:33:05 2024 +0200

    scan-build: Add false positive file

commit 974546ec04688008051d39a28d3fd25610c915cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:49:16 2024 +0200

    I18n: Update translation sl (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36ca7ee09d96199862d59c514c6e7129cb23cd39
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:48:54 2024 +0200

    I18n: Update translation ko (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 612c9d03e7e8c605161f1f801f894516352e1c16
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 00:00:20 2024 +0200

    manager: Remove extra check for multi-monitor setup
    
    Fixes: fce18c08f7bcb526611113eefe938684dfedcf7f

commit 01571e513d7be36be93b1d99be9059786788275e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 23:58:44 2024 +0200

    x11: common: Fix multi-monitor setup detection
    
    Closes: #232
    Fixes: d1f874ac1eccf11b6b061e96fbc6ceebffece504

commit 0cebf5791f8c56ac039fae0c90d890eba276d258
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 4 00:47:52 2024 +0200

    I18n: Update translation sr (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a12f67e1cdbd1276177385f0193233473cf72c42
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 12:48:30 2024 +0200

    I18n: Update translation kk (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3495d19040d84d777d95b7b0332daec5d906b7b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 2 04:49:27 2024 +0200

    Back to development

commit 780852f42ac1bc90e1237748af32469295ca1d70
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 2 04:49:01 2024 +0200

    Updates for release

commit 59eb8714b75ee8f811b00c28534526e0f9fa7333
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 2 04:41:44 2024 +0200

    Update copyright year

commit f03a0a9bba4c8cecb6f28cf43d64b9d622abe0ba
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 00:47:23 2024 +0200

    I18n: Update translation sr (95%).
    
    208 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed125f3f77db00f01c8b9dc054df22472aae8494
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 1 18:31:47 2024 +0200

    x11: idle: Fix -Wanalyzer-null-dereference
    
    xfpm-idle-x11.c:125:27: warning: dereference of NULL « alarm » [CWE-476] [-Wanalyzer-null-dereference]
      125 |   attr.trigger.wait_value = alarm->timeout;
    
    gcc 14.1.1+r58+gfc9fb69ad62

commit c27aaf5bfc4992c033bf4e9f4c42e140b1706d12
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 12:47:23 2024 +0200

    I18n: Update translation sv (99%).
    
    215 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dde5eaab0ec773196dc00619dee11eabc7bc94db
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 30 00:48:17 2024 +0200

    I18n: Update translation pt (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31b6f489a29a1557fec4a243b592e401e23ba89d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 30 00:48:17 2024 +0200

    I18n: Update translation ja (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce2fe4af777c36fe8f8113d7b039dc467a1c8d31
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 23:34:25 2024 +0200

    Revert "Add new CI builds to build without X11 and Wayland"
    
    This reverts commit f5cd15218dd573e622526ee82e8e38f9d5c8284d.
    
    Now included in xfce/xfce4-dev-tools/ci/build_project.yml, see
    xfce/xfce4-dev-tools!110.

commit c65cac359f40716ba44ee0f3052eaab3358e29bc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 21:24:15 2024 +0200

    Apply .clang-format file

commit 422681505e65b2dcfe5eca233ede6be175e20999
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 21:20:11 2024 +0200

    clang-format: Use IncludeBlocks::Regroup

commit 80db987cc102ef7c60c6f82a51601f99345c76e1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 28 00:49:57 2024 +0200

    I18n: Update translation it (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcef8f38156d34089c310957eae658234d39d6ee
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 12:48:43 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b936fdd2452be6247c6157cddbad7c4d3429f5e
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 12:48:43 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b28e29159d9c94833ba0c1065a33f5b9ed30c863
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 00:48:19 2024 +0200

    I18n: Update translation sq (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e68f498cd29b6b99ee36314fb6e36d7e5ca4bfbf
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 00:48:18 2024 +0200

    I18n: Update translation lt (100%).
    
    217 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d31bd3ae41917e5ac4171e5bbc9614fc91353046
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:05 2024 +0200

    I18n: Update translation zh_TW (98%).
    
    214 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b17ab96eff1878f523d0bd55032bd0d7b2980045
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:05 2024 +0200

    I18n: Update translation zh_HK (53%).
    
    116 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb465ae53eea4b3a62a91fd720361573b4ff0fd5
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:05 2024 +0200

    I18n: Update translation zh_CN (98%).
    
    213 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3e2b51b61b2e47210a7add9fd0f49cc55d950e1
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:05 2024 +0200

    I18n: Update translation vi (50%).
    
    109 translated messages, 108 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be02dbeba473d0f161d3d4d2c978ff1f14f50794
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:04 2024 +0200

    I18n: Update translation uk (95%).
    
    207 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4826b1b564c7e8f51ad1b08d51df6d0e1d6cbee4
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:04 2024 +0200

    I18n: Update translation ug (50%).
    
    109 translated messages, 108 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1896831349a09a9917153331d6a5690b2e07cee5
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:04 2024 +0200

    I18n: Update translation tr (94%).
    
    205 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d346d7f47bc8c914b985bf1252ac1c8369ebb9de
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 12:48:04 2024 +0200

    I18n: Update translation th (89%).
[--snip--]
